RubyGems Navigation menu

cocoapods 1.4.0.beta.1

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versions:

  1. 1.7.2 - June 13, 2019 (254 KB)
  2. 1.7.1 - May 30, 2019 (254 KB)
  3. 1.7.0 - May 22, 2019 (254 KB)
  4. 1.7.0.rc.2 - May 15, 2019 (254 KB)
  5. 1.7.0.rc.1 - May 02, 2019 (253 KB)
  6. 1.4.0.beta.1 - September 24, 2017 (201 KB)
Show all versions (188 total)

Owners:

Authors:

  • Eloy Duran, Fabio Pelosin, Kyle Fuller, Samuel Giddins

SHA 256 checksum:

76031c0e118e8f7bcdc734149fc6bf7221289b66a7ab796e4bc5fb47687e063d

Total downloads 15,575,416

For this version 17,830

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: